body, p, div, h1, h2, h3, h4, h5, h6,table, img, ins, ul, li, form, iframe{
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
    font-family: Sego UI,Arial, sans-serif;
    font-style: normal;
    text-decoration: none;
    font-size: 100%;
    font-weight: 400;


}

#header_tot{

    width:100%;
    height:158px;
    float:left;
    background-color: #0f395f;

}

#header{

    width:1000px;
    height:110px;
    margin:0 auto;


}

#logo{
    width:337px;
    height:95px;
    float:left;

    margin-top:10px;
}

#limbi{
    width:143px;
    height:14px;
    float:right;
    margin-top:5px;
    text-align: right;

    padding-left:395px;



}
#zona_cautare{
    width:238px;
    height:54px;
    float:right;
    margin-top:15px;

    text-align: right;



}

#search_submit{
    width:24px;
    height:24px;
    float:left;
    background-image:url(../images/header/cautare_buton.png);
    margin-top:13px;
    border: 0px;
    cursor: pointer;

}

#search_input{
    padding:0px;
    width:187px;
    margin-top:13px;
    height: 24px;
    margin-left:10px;
    float:left;
    background-image:url(../images/cautare/cautare_caseta.png);
    border: 0px;
    padding-left:10px;
}

#butoane_principale{

    width:523px;
    height:30px;
    float:right;
    text-align: right;
    font-size: 0.8em;
    color:#666;
}
#bara_butoane_secundare{
    width:100%;
    height:48px;


}
#butoane_secundare{
    width:1000px;
    height:50px;

    margin:0 auto;
}
 #bara_bandou{
     width:100%;
     height:342px;
     float: left;


     background-color: #f0f4f5;
     border-top:1px;
     border-top-color: #fff;
     border-style: solid;


 }
 #bandou{
     width:1000px;
     height:341px;

     margin:0 auto;
 }
#bara_footer{
    width:100%;
    height:121px;
    float:left;
    background-color: #f0f4f5;
    border-top: 2px;
    border-top-style: solid;
    border-top-color: #6f6f6f;
}
#footer{

    width:1000px;
    height:121px;
    color: #fff;

    margin:0 auto;
}
#content_zone{
    width:100%;
    min-height:178px;
    float:left;
}
#main_content{

    width:1000px;



    margin:0 auto;
}
#logo_footer{
    width:276px;
    height:84px;
    float:left;
    margin-right:100px;


}
.linie_desp{
  margin-right:10px;
    margin-top:5px;
    float:left;
}

#footer_logo{
    width:435px;
    height:64px;
    float:left;
    font-size: 0.7em;
    margin-top:20px;
    color:#5e5e5e;


}
#footer_link{
    width:475px;
    height:20px;
    float:right;
    font-size: 0.7em;
    margin-top:20px;
    text-align: right;
    margin-right:0px;
    color:#434343;

}

#footer_social{
    width:165px;
    height:34px;
    float:right;
    font-size: 0.6em;
    margin-top:15px;
    text-align: right;
    margin-right:0px;
    color:#434343;

}

.element_socializare_imagine {
    float: right;
    margin-top: -1px;
    margin-left: 2px;
}

#cale{
    width:980px;
    height:20px;
    float:left;
   color: #06447e;
    margin-left:5px;
    font-size: 0.8em;
    margin-top:20px;
}
#cale_acasa
{
    width:23px;
    height:20px;
    float:left;
    margin-top:-3px;
    margin-right: 5px;
}
#menu_stanga{
    width:165px;
    height:300px;
    float:left;
    margin-top:20px;
    margin-left:12px;

}
#menu_stanga h2{
    color: #06447e;
    font-size: 1.5em;
}
#menu_stanga ul {
    
    font-size: 1.1em;
    margin-left:10px;
    margin-top:10px;
}
#menu_stanga li {



    width: 160px;
}

#continut_standard{
    width:560px;
    min-height: 500px;
    float:left;
    margin-top:20px;
    font-size: 0.8em;
    margin-left:25px;
    padding-bottom: 20px;
    text-align: justify;
    padding-left:10px;
}
#continut_standard h2{
    color: #06447e;
    font-size: 1.4em;
    margin-bottom: 1em;

}
#continut_standard h3{
    color: #06447e;
    font-size: 1.1em;
    margin-bottom: 0.3em;
    margin-top:0.2em;

}
#continut_standard h4{
    color: #06447e;
    font-size: 1.1em;
    margin-bottom: 0.3em;
    margin-top:0.2em;

    border-bottom: solid 3px #EDEDF0;
    padding-bottom:3px;
	
}
#continut_standard h5{
    color: #06447e;
    font-size: 1.1em;
    margin-bottom: 0.3em;
    margin-top:0.2em;

    border-bottom: solid 3px #EDEDF0;
    padding-bottom:3px;

}
#continut_standard p{
   margin-bottom: 5px;
   line-height:1.5;

}
#continut_standard ul{
    margin-left:20px;
	margin-bottom:10px;
	line-height:1.5;
    
}
#continut_standard  li
{
list-style-image: url(../images/li3.png);
}
#menu_dreapta{
    width:199px;
    height:400px;
    float:left;
    margin-top:20px;
    margin-left:25px;

}

#reclama_dreapta{
    width:199px;
    height:410px;
    float:left;
    margin-top:20px;
    margin-left:25px;

}
#menu_dreapta h2{
  font-weight: 400;
    color: #06447e;
    border-bottom:3px;

    border-bottom-style: solid;
    border-bottom-color: #3b8edc;
}

#standard_content_image{
    width:170px;
    height:181px;
    float:right;

}
.img-ladreapta {
    margin: 20px 0px 3px 10px;
    float: right;
    width: 180px;
    height: 150px;
    padding: 1px;
}
#bufnita {
    float: right;
    width: 1px;
    height: 1px;
    margin-top: -220px;
    margin-right: 133px;
}
.menu_dreapta_element{
    margin-top:10px;
    font-size: 0.8em;
    color: #6b7067;
    border-bottom:1px;
    border-bottom-style: dotted;
    border-bottom-color: #ccc;
    height:85px;
}
.menu_dreapta_element h5{
    height: 60px;
    float: left;
    width:199px;
}
.menu_dreapta_element h3{
    padding:2px 6px 2px 6px;

    float:left;
    color: #fff;
   background-color:  #165ea2;
    margin-bottom: 5px;
}
.menu_dreapta_element h6{
    padding:2px 6px 2px 6px;

    float:left;
    color: #fff;
    background-color: #389882;
    margin-bottom: 5px;
}
.menu_dreapta_element h1{
    padding:2px 6px 2px 6px;

    float:left;
    color: #fff;
    background-color: #984138;
    margin-bottom: 5px;
}
.menu_dreapta_element h7{
    padding:2px 6px 2px 6px;

    float:left;
    color: #fff;
    background-color:  #989538;
    margin-bottom: 5px;
}
.menu_dreapta_element h4{
    height: 20px;
    width: 80px;
    float:right;
}


.steaguri{
    width:22px;
    height:14px;
    float:left;
    margin-left: 12px;
}

.poze_continut
{
width:273px;
height:184px;
padding-top:5px;
padding-left:6px;
margin-left:5px;
float:right;
background-image:url(../images/cercetare/poza_bg.png);
}

#butoane_principale a:link { font-size: 1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #ffffff; text-decoration: none;margin-right:7px;margin-left:7px; }
#butoane_principale a:visited	{ font-size: 1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #ffffff; text-decoration: none;margin-right:7px;margin-left:7px; }
#butoane_principale a:active	{ font-size: 1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #ffffff; text-decoration: none;margin-right:7px;margin-left:7px; }
#butoane_principale a:hover		{ font-size: 1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #dadada; text-decoration: none;margin-right:7px;margin-left:7px;}

#footer a:link { font-size: 1.1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #5e5e5e; text-decoration: none; margin-left:3px; margin-right:3px; }
#footer a:visited	{ font-size: 1.1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #5e5e5e; text-decoration: none; margin-left:3px; margin-right:3px; }
#footer a:active	{ font-size: 1.1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #5e5e5e; text-decoration: none; margin-left:3px; margin-right:3px; }
#footer a:hover		{ font-size: 1.1em; font-style: normal; line-height: 13px; font-weight: 400; font-variant: normal; color: #06447e; text-decoration: none; margin-left:3px; margin-right:3px;}

#footer_social  a:hover	 {text-decoration: none;}

#cale a:link { color: #06447e; text-decoration: none }
#cale a:visited	{ color: #06447e; text-decoration: none }
#cale a:active	{ color: #06447e; text-decoration: none }
#cale a:hover		{ color: #06447e; text-decoration: underline;}

#continut_standard a:link { color: #06447e; text-decoration: none }
#continut_standard a:visited	{ color: #06447e; text-decoration: none }
#continut_standard a:active	{ color: #06447e; text-decoration: none }
#continut_standard a:hover		{ color: #06447e; text-decoration: underline;}


.menu_dreapta_element a:link {font-size: 1.2em; color: #06447e; text-decoration: none }
.menu_dreapta_element a:visited	{ font-size: 1.2em;color: #06447e; text-decoration: none }
.menu_dreapta_element a:active	{ font-size: 1.2em;color: #06447e; text-decoration: none }
.menu_dreapta_element a:hover		{ font-size: 1.2em;color: #06447e; text-decoration: underline;}

#menu_stanga h2 a{
    color: #06447e;
    font-size: 1em;
}



#hor-minimalist-b
{
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    background: #fff;

    min-width: 280px;
    border-collapse: collapse;
    text-align: left;
}
#hor-minimalist-b th
{
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    padding: 10px 8px;
    border-bottom: 2px solid #06447e;
}
#hor-minimalist-b td
{
    border-bottom: 1px solid #ccc;
    color: #06447e;
    padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
    color: #000000;
}


/* CRONOLOGIE A.C.E. */

.cronologie {
    vertical-align: middle;
    padding-top:5px;
    width:100%;
}

.an-stanga {
    padding: 20px 10px;
    float: left;
    font-size: 2.5em;
    font-weight: bold;
    color: #000088;
}

.an-dreapta {
    padding: 20px 0 10px 10px;
    float: right;
    font-size: 2.5em;
    font-weight: bold;
    color: #AA0000;
}

.an-stanga-normal {
    padding: 30px 10px;
    float: left;
    font-size: 2em;
    font-weight: bold;
    color: #000088;
}

.an-dreapta-normal {
    padding: 30px 0 10px 10px;
    float: right;
    font-size: 2em;
    font-weight: bold;
    color: #AA0000;
}

.eveniment-text-stanga {
    margin-top: 30px;
    float: left;
    width: 80%;
    padding: 10px;
    font-size: 0.85em;
    border-top: 1px solid #AA0000;
}

.eveniment-text-dreapta {
    margin-top: 30px;
    float: right;
    width: 80%;
    padding: 10px;
    font-size: 0.85em;
    border-top: 1px solid #000088;
}

.eveniment-stanga {
    float: left;
    width: 55%;
    color: #AA0000;
}

.eveniment-dreapta {
    float: right;
    width: 55%;
    color: #000088;
}

#ascuns{
    width:1px;
    height:1px;
    visibility:hidden;
}